meta:
    default:
        title: "Le covoiturage sans commission en Bretagne et Pays de la Loire - ouestgo"
        description: "Le site de covoiturage libre et gratuit"      
    community:
        title: "Covoiturage gratuit pour votre communauté"
        description: "Trouvez ou proposez gratuitement des covoiturages au sein d'une communauté. Groupe privé ou public de covoiturage."
    journeyResultsFrom:
        title: "Covoiturages gratuits depuis CityA"
        description: "Trouvez ou proposez gratuitement des covoiturages depuis CityA. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsTo:
        title: "Covoiturages gratuits vers CityB"
        description: "Trouvez ou proposez gratuitement des covoiturages vers CityB. Covoiturage sans commission, libre et coopératif pour vos trajets réguliers et occasionnels."
    journeyResultsCityToCity:
        title: "Covoiturage sans commission de CityA à CityB"
        description: "Les covoiturages entre CityA et CityB, sans commission, libre et coopératif pour vos trajets réguliers ou occasionnels."
    event:
        title: "Covoiturage gratuit pour vos événements grands publics et festivals"
        description: "Trouvez ou proposez gratuitement des covoiturages pour vos événements et festivals partout en France."
    home:
        title: "Le covoiturage sans commission en Bretagne et Pays de la Loire - ouestgo"
        description: "Le site de covoiturage libre et gratuit"
    publish:
        title: "Proposer un trajet | "
        description: "Publier gratuitement une annonce de covoiturage afin de pouvoir trouver un trajet qui vous correspond"
    relaypoints:
        title: "Les lieux de covoiturage"
        description: "La carte des lieux de covoiturage, points de rendez-vous, parkings et points relais."
    results:
        title: "Covoiturages gratuits entre CityA et CityB"
        description: "Les covoiturages entre CityA et CityB, sans commission pour vos trajets réguliers ou occasionnels."